» Configurations requises

Configurations requises

 
Pour afficher le moteur, cela nécessite les logiciels et versions suivant(e)s sur votre serveur :

  • Apache 2.0 ou au-dessus.
  • PHP 5.3 ou au-dessus.
  • MySQL 5.0 ou au-dessus.
  • L'extension PHP Zlib.
  • L'extension PHP XML.
  • L'extension PHP GD2.
  • L'extension PHP mbstring ou iconv.
  • L'extension PHPMail.


La taille minimale de mémoire vive est de 8 Mo, la taille recommandée de RAM est de 16 mégaoctets.
Il est également recommandé de désactiver le mode PHP Safe.

Si vous avez un doute ou que vous n'avez pas les configurations requises, contactez votre fournisseur d'hébergement uniquement.

Cordialement.
Calendrier
«    Mai 2019    »
LunMarMerJeuVenSamDim
 12345
6789101112
13141516171819
20212223242526
2728293031 
Sondage
Tags : dle, dle fr, french, datalife engine, datalife engine fr, français, website, dle-fr, fr-dle, fr dle, dle support fr, support dle french